DEAR SHAREHOLDERS
LabCorp continues to thrive, grow and prosper for one reason  helping to improve the health of the patients we
serve comes first. From determining where best to direct our next test development efforts to finding more
efficient and innovative ways to provide physicians with essential lab information and services, the foundation
of our corporate strategy starts with addressing the health care needs of thousands of individuals each day. Our
disciplined adherence to this strategy for nearly a decade has driven and will continue to drive the success of
LabCorp as a trusted laboratory partner for our customers and as a solid investment vehicle for our shareholders.
The Companys operational and financial success in 2005 underscores this fact.
ESOTERIC TESTING FOCUS DRIVES
FINANCIAL SUCCESS
Last year, our strong financial
performance was driven in large part
by our continued focus on growing our
share in anatomic pathology and other
strategically important esoteric testing
categories. At the end of 2005, approximately
35 percent of our revenues were
in the genomic, esoteric, and anatomic
pathology testing categories. By comparison,
just three years ago  at the end of
2002  only 27 percent of our revenue
was derived from these testing categories.
For the year, revenues grew to $3,327.6
million, an increase of 7.9 percent over
the previous year, attributable to a
6.8 percent growth in pricing and a
1.1 percent increase in volume. Earnings
before interest, taxes, depreciation and
amortization (EBITDA) represented
25.4 percent of sales  a margin that
continues to make us the leader in the
industry. Earnings per diluted share
increased 14.3 percent to $2.80, excluding
the impact of restructuring and other
special charges and a non-recurring
investment loss, compared to $2.45
in 2004.
A hallmark of our business model is the
ability to generate substantial operating
cash flow  $574.2 million in 2005.
When we have cash we do not need for
acquisitions or other growth investments,
one of our priorities is to return value to
our shareholders by repurchasing shares
under our Board-approved share repurchase
programs. During 2005, we
repurchased $589 million of stock,
representing 11.8 million shares. This
repurchase activity was achieved through
a combination of $339 million in cash
and $250 million in financing through
a Senior Note issuance. The issuance of
the Senior Notes allowed us to complete
a significant share repurchase swiftly
while maintaining our investment grade
credit rating and a solid balance sheet.
ACQUISITIONS
We were pleased to be able not only to
complete major share repurchases in
2005, but also to invest significantly in
opportunities that will help sustain longterm
growth and profitability. Given
attractive industry fundamentals and
growth prospects, reinvestment in the
business remains our top priority. We
capitalized on numerous opportunities
to do so during the year. These included
the acquisitions of US LABS and
Esoterix which, combined, represented
a $305 million investment. Esoterix
helps us build upon our scientific leadership
with its menu of specialized
tests and highly regarded brands. As
a leader in anatomic pathology and
oncology testing, US LABS also further
strengthened our growing position in
cancer diagnostics.
CANCER TESTING
Our focus on pathology and oncology
testing is well placed given the widespread
incidence of cancer. Over one
million Americans are diagnosed each
year. Men have a nearly 50 percent
lifetime risk of developing cancer, while
one in three women have a likelihood of
doing so. Clinical testing is a vital part of
the prevention, early detection, treatment
and monitoring of cancer. Effective tests
save lives and improve outcomes.
It is hard to find a better example of
this than in the fight against cervical
cancer. Pap screening technology has
lowered the rate of cervical cancer
dramatically over the years. The introduction
of the Cytec ThinPrep Imaging
System has further advanced this
technology through quicker and more
consistent analysis. As the first national
lab to offer image guided Pap testing
services, we have seen demand increase
dramatically over the past year, rising
from near zero at year-end 2004 to an
annualized rate of 2.3 million tests at
the end of 2005. This significant adoption
rate clearly indicates that, when
given the choice, physicians recognize
the benefits to their patients of this Pap
screening technology advancement.
We are pleased with the adoption of this
testing service and view this as a key
growth driver for LabCorp in 2006.
It is well documented that human
papillomavirus, or HPV, is the cause
of almost all cases of cervical cancer.
HPV testing is another area of significant
growth for LabCorp as physicians begin
to incorporate it into their treatment
regimens. HPV testing is recommended
by the American College of Obstetrics
and Gynecology (ACOG) as a cervical
cancer screening test for women over
30 years of age. Though adoption
rates have been slow, orders for reflex
and primary screening for HPV jumped
77 percent in the fourth quarter of 2005
versus the fourth quarter of 2004. As
more physicians become aware of this
testing as a primary screening tool and
its importance in the early detection of
cervical cancer, we expect adoption of
HPV testing to continue to accelerate.
TESTING ADVANCES
Beyond the oncology arena, there are a
number of other new testing opportunities
that we look forward to developing
in the coming year. In conjunction with
our National Genetics Institute, we have
developed an enhanced HIV screening
assay that can help identify newly
infected HIV patients up to six weeks
sooner than the standard HIV screening
antibody. Through the use of a proprietary
pooling approach, this new test
also can be performed very efficiently
on a large scale, creating potential cost
savings for our customers. ViroMed,
another LabCorp subsidiary, also has
introduced a molecular test that
provides rapid diagnosis for the typing
of influenza A strains, including the
avian flu H5N1, that will be beneficial
in the surveillance and monitoring of
influenza activity.
LabCorp has recently made available
P450 genotyping and phenotyping
assays using the Roche Diagnostics
AmpliChipTM. Variants in the P450 genes,
which metabolize up to 45 percent of
all prescription drugs, can cause individuals
to metabolize medications differently
and cause serious side effects. This
pharmacogenetic test can assist physicians
in better prescribing medications,
improving effectiveness, saving costs
and avoiding potential serious drug
interactions. In conjunction with the
P450 tests, we also are offering the
Signature Genetics TM drug response
interpretation service through a license
agreement with Seryx, LLC. Through an
easy to interpret report, this reporting
service helps physicians make appropriate
dosing and treatment decisions.
Whether new assays come from acquisition,
license or internal development,
all are consistent with our continuing
focus on the identification and commercialization
of advanced testing
technologies. In appropriate cases, we
will invest in technologies in advance
and wait for their adoption as they
become standard of care. These new
tests have made LabCorp the clear
leader in anatomic pathology and
esoteric testing, helped us deliver higher
margins, and continue to provide us with
an important competitive differentiator
in the marketplace.
MANAGED CARE
This differentiation is especially
valuable as we continue our strategy
of strengthening relationships with
our managed care partners. We made
significant progress during 2005,
increasing revenues from managed care
by 7.3 percent. Part of this growth is
due to our relationship with WellPoint,
which has continued to expand. During
2005, we became the exclusive national
laboratory provider for WellPoints PPO
fee-for-service plans in Georgia and for
their HMO and PPO fee-for-service
plans in Nevada. Additionally, we have
been awarded the exclusive national
provider contract for WellPoints PPO
and HMO in Colorado effective
March 1, 2006. We continue to build
relationships with UnitedHealthcare,
Aetna and Cigna as well.
Successful partnerships with managed
care companies are defined by our ability
to help our managed care partners control
their costs, while also improving
patient care. LabCorps leadership in
commercializing innovative new testing,
combined with our nationwide service
and sophisticated information systems
capabilities make us an ideal partner for
leading managed care organizations.
As we move forward in the managed
care arena, we will work with our partners
to help them reduce their leakage
payments to non-contracted providers,
which is a major cost reduction opportunity
for managed care companies. We
will also provide them with what we
believe is the industrys most in-depth
menu of unique, value-added scientific
capabilities, anatomic pathology services
and wellness testing capabilities.
Finally, our ability to establish unique
connectivity between the lab and the
managed care customer, as well as tools
to aggregate and analyze the vast amount
of laboratory results data to discover new
insights about their population, further
differentiates LabCorp as the provider
of choice for these critical customers.
LOOKING AHEAD
With another successful year behind
us, we are energized by the prospects
before us in 2006. A major effort will
be the elimination of redundant costs
as US LABS and Esoterix take their
place as part of the LabCorp system.
Over the years, we have proven our
ability to rapidly integrate new acquisitions
and gain maximum efficiencies
from the combined organizations. We
expect these efforts will result in annual
cost reductions of approximately
$30 million by mid 2007. Gains in
operational efficiencies combined
with our focus on capitalizing on new
testing capabilities create a formula for
continued growth and profitability in
the years to come.
LabCorps services make a difference
in the lives of our patients. Results of
testing performed by LabCorp provide
valuable information to patients,
and allow their physicians to make
informed treatment decisions. Every
day, 24,000 LabCorp employees
dedicate themselves to this task.
Without this dedication, LabCorps
success would not have been possible.
It is very gratifying to report LabCorps
ongoing success to you. With compelling
industry fundamentals, a sound business
model, a strong competitive position
and a proven ability to capitalize on
market potential, I am confident that
LabCorp has more success ahead and
more opportunity to reward our shareholders.
Thank you for your support.
Thomas P. Mac Mahon
Chairman, President and
Chief Executive Officer
April, 2006